## git-bug title edit

Edit a title of a bug.

```
git-bug title edit [ID] [flags]
```

### Options

```
  -t, --title string      Provide a title to describe the issue
      --non-interactive   Do not ask for user input
  -h, --help              help for edit
```

### SEE ALSO

* [git-bug title](git-bug_title.md)	 - Display or change a title of a bug.

